<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/">GitLab Repository</a>
      <a href="https://gitlab.com/">GitLab SaaS</a>
    </div>

    <h1>GitLab Pages!</h1>

    <p>
      정적 웹사이트 프로젝트의 경우 GitLab을 활용하여 빌드 및 배포를 자동화할 수 있고 별도의 서버가 필요 하지 않습니다. 
    </p>
    <p>
      GitLab Pages를 활용해서 정적 웹사이트를 배포할 수 있습니다. 
    </p>
  </body>
</html>

